/*Category Style*/
/*Category Page Selection*/
.mainContent div a{
    text-decoration: none;
    color: #000;
}

.mainContent div{
    position: relative;
    float: left;
    width: 200px;
    height: 200px;
    margin: 0 8px 10px 8px;
    border: solid 1px #000;
}

.mainContent div a span{
    width: 200px;
    height: 44%;
    background-color: rgba(255,255,255,0.45);
    font-size: 1.1em;
    text-align: center;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
    position: absolute;
    top: 28%;
    display: table;
    font-style: normal;
}

.mainContent div a span h2{
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
}

.mainContent img{
    width: 200px;
    height: 200px;
}

.mainContent div:nth-child(1){
    margin-left: 0;
}

.mainContent div:nth-child(4n){
    margin-right: 0;
}

.mainContent div:nth-child(4n + 1){
    margin-left: 0;
}

/*Category Description*/
.mainContent p{
    margin-top: 30px;
}